Loading...
Searching...
No Matches
Magick::despeckleImage Class Reference

## Public Member Functions

void | operator() (Image &image_) const

## Detailed Description

Definition at line 336 of file STL.h.

## Constructor & Destructor Documentation

## despeckleImage()

Magick::despeckleImage::despeckleImage | ( | void |  | ) |

Definition at line 293 of file STL.cpp.

{
}

## Member Function Documentation

## operator()()

void Magick::despeckleImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 296 of file STL.cpp.

{
image_.despeckle( );
}

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp